pybpodgui-plugin-waveplayer

PyBpod wave player module controller


License
GFDL-1.3
Install
pip install pybpodgui-plugin-waveplayer==0